<?php

namespace AppBundle\Repository;

/**
 * SezioneRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SezioneRepository extends \Doctrine\ORM\EntityRepository
{
}
